Subject: Bubbles! Macro
From: [email-masked] (Monte Ohrt)
To: [email-masked]
Date: Sat, 30 Jul 94 14:35:42 -0500

Ok, this is a new revision of my "Points to Spheres" Macro for
Lightwave Modeler.  It converts Points to Random sized Spheres (You
specify the upper and lower radius bound.) E-mail me if you have any
problems with it.. I've uploaded it to the tomahawk.welch.jhu.edu site,
along with my other 'points to spheres' script.  Create some random
points (Point Distribution macro works well), then run the Bubbles! macro,
Set the correct attributes in Layout, and Walla!  Bubbles!  Have fun.
e-mail problems, suggestions, requests, ect.  to [email-masked]

Monte

-------------------     A1200  Seagate 235M        If at first you    Money is
[email-masked]       M1230XA/50/50/16 @60ns     don't succeed,     the root
Animator/Modeler        PAR equipped Toaster 4000  redefine success.  of all
The Rendering Plant     /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  wealth.